/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


h1 {
    margin-top: 1.5em;
}

.mk-button--size-x-large {
    font-size: 26px;
    line-height: 125%;
}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    background-color: #fe0000;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-blue:hover {
    background-color: #c1272d;
}

/* #theme-page .theme-page-wrapper .theme-content {
    padding: 180px 20px 60px;
} */

.mk-header-right {
    right: 80px;
    top: 20px;
}

.vc_btn3.vc_btn3-size-lg {
    font-size: 20px;
    padding: 16px 18px;
}

.mk-header-start-tour.hidden {
	opacity: 1;
	visibility: visible;
}

.mk-header-start-tour.hidden svg {
	display:none;
}

.mk-footer-copyright {
	float: none;
}

#sub-footer {
    padding-top: 80px;
}

#mk-footer .widget:not(.widget_social_networks) a, #mk-footer .widget:not(.widget_social_networks) a {
    color: #fff;
    font-weight: 600;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0;
}

body .gform_wrapper .top_label div.ginput_container {
    line-height: 4;
}

.gform_wrapper form {
    font-size: 18px!important;
}

.gform_wrapper .gfield_required, .gform_wrapper .top_label .gfield_label, .gform_wrapper label {
	display:none!important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 14px;
}

.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
    color:#767676!important;
    font-size: 18px!important;
	font-weight: normal!important;
    padding: 6px!important;
    line-height: 2!important;
    margin-top: 12px!important;
}

input.button {
	padding: 18px 21px;
}

.gform_wrapper .gform_footer {
	margin: 0;
}

h2.headline {
    font-size: 124px!important;
    margin-bottom: 0;
}
h2.byline {
    font-size: 37px!important;
    line-height: 1;
}

@media only screen and (max-width: 1140px) {
	#mk-page-introduce {display:none;}
    .home h1 {
        line-height: 1.4em!important;
    }
    h2.headline {
        font-size: 96px!important;
        margin-bottom: 0;
    }
    h2.byline {
        font-size: 32px!important;
        line-height: 1;
    }
}

@media only screen and (max-width: 600px) {
 .home #text-block-3 .promo h2 {font-size:84px!important;}
 .home #text-block-3 h2 span {font-size:64px!important;}
}